Subject: (IPng 6770) ARCnet: progress report

From: Ignatios Souvatzis <[email-masked]>
Date: Mon, 23 Nov 1998 13:20:48 +0100

Hello,

I would have sent this earlier if I wasn't ill for a week:

We'll get a separate ARCnet protocol id for IPng today (in the time zone of
some Datapoint building in the USA). I'll rework the draft, hopefully 
some time tomorrow central European time and publish it afterwards.

[It is not possible to create a version with a symbol instead of the protocol
ID, as some of that protocol ID space uses sub-ids, and we might get a 2-byte
ID... this will also require adjustment of the MTU stuff.]

Regards,
	Ignatios Souvatzis
-- 
 * Progress (n.): The process through which Usenet has evolved from
   smart people in front of dumb terminals to dumb people in front of
   smart terminals.  -- [email-masked] (obscurity)
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------